[Setup]
LabelBackBtn=< 上一步,,,微軟正黑體,8
LabelNextBtn=下一步 >,,,微軟正黑體,8
LabelFinishBtn=完成,,,微軟正黑體,8
LabelCancelBtn=取消,,,微軟正黑體,8
LabelSelectLang=選擇語言 :,,,微軟正黑體,12,16,52
;LabelVersion=選擇7.1 USB語言版本,,,微軟正黑體,12,184,20
;LabelAudioExt=音頻擴展安裝,,,微軟正黑體,12,184,52
LabelInstall=安裝中...,,,微軟正黑體,12,16,24
LabelReboot=是否重新開機以完成安裝,,,微軟正黑體,12,40,16
LabelRebootRadioBtn=是，立即重新啟動,,,微軟正黑體,10
LabelNoRebootRadioBtn=否，稍後再重新啟動,,,微軟正黑體,10
LabelTitle=Zidli 7.1 USB音頻安裝

[Uninstall]
LabelUninstallBtn=解除安裝,,,微軟正黑體,8
LabelCancelBtn=取消,,,微軟正黑體,8
Label1=請按下"解除安裝"從本機解除安裝7.1 USB音頻程式,,,微軟正黑體,10,88,24
Label2=或者按下"取消"離開本程序,,,微軟正黑體,10,88,40
LabelTitle=7.1 USB音頻解除安裝

[Main]
LabelMenu1=儲存,0x000000,0xFFFFFF,微軟正黑體,10,403,62,50,17
LabelMenu2=讀取,0x000000,0xFFFFFF,微軟正黑體,10,463,62,52,17
LabelMenu3=關於,0x000000,0xFFFFFF,微軟正黑體,10,519,62,52,17
LabelPageEQ=等化器,0x0000EA,0x7777EE,微軟正黑體,10,400,395
LabelPageEffect=音效,0x0000EA,0x7777EE,微軟正黑體,10,,395
LabelPageMic=麥克風,0x0000EA,0x7777EE,微軟正黑體,10,,395
LabelPageVirtual7ch1=虛擬7.1,0x0000EA,0x7777EE,微軟正黑體,10,,395
LabelActive=Device Active,0x0000EA,,微軟正黑體,8,602,65,90,13
LabelUnactive=Device Unactive,0x0000EA,,微軟正黑體,8,602,65,90,13
LabelSetting=當前音效設定 :,0x00FFFFFF,,微軟正黑體,8,570,400,150,14
LabelSX=設定1,0x00FFFFFF,,微軟正黑體,8,722,400,50,14


[EQ]
LabelEQEnable=EQ啟用,0x0000EA,0x7777EE,微軟正黑體,10,61,12,92,16
LableEQ3DEnable=3D啟用,0x0000EA,0x7777EE,微軟正黑體,10,154,12,92,16
LabelEQReset=重置,0x0000EA,0x7777EE,微軟正黑體,10,247,12,92,16
LabelEQS1=設定1,0x00000EA,0x0000AE,微軟正黑體,10,60,36,73,16
LabelEQS2=設定2,0x00000EA,0x0000AE,微軟正黑體,10,130,36,73,16
LabelEQS3=設定3,0x00000EA,0x0000AE,微軟正黑體,10,203,36,73,16
LabelEQS4=設定4,0x00000EA,0x0000AE,微軟正黑體,10,270,36,73,16
LabelEQ60Hz=60Hz,0x00FFFFFF,,,8,116,235
LabelEQ300Hz=300Hz,0x00FFFFFF,,,8,161,235
LabelEQ1200Hz=1200Hz,0x00FFFFFF,,,8,206,235
LabelEQ3600Hz=3600Hz,0x00FFFFFF,,,8,253,235
LabelEQ12000Hz=12000Hz,0x00FFFFFF,,,8,299,235

[Effect]
LabelEffectNothing=無效果,0x0000EA,0x7777EE,微軟正黑體,10,38,17,66,16
LabelEffectTheater=戲院,0x0000EA,0x7777EE,微軟正黑體,10,104,17,66,16
LabelEffectBathroom=浴室,0x0000EA,0x7777EE,微軟正黑體,10,167,17,66,16
LabelEffectLivingroom=客廳,0x0000EA,0x7777EE,微軟正黑體,10,230,17,66,16
LabelEffectStoneGallery=石廊,0x0000EA,0x7777EE,微軟正黑體,10,293,17,66,16

[Mic]
LabelMicBoost=增強,0x0000EA,0x7777EE,微軟正黑體,10,45,15,157,16
LabelMicMute=靜音,0x0000EA,0x7777EE,微軟正黑體,10,202,15,157,16
LabelMicGain=麥克風增益,0x00FFFFFF,,微軟正黑體,9,257,47,100,14
LabelMicValue=0,0x00FFFFFF,,,,304,70

[Virtual7ch1]
Label7ch1Enable=虛擬7.1啟用,0x0000EA,0x7777EE,微軟正黑體,10,42,12,78,25
LabelVirtualClockwise=逆時針,0x0000EA,0x7777EE,微軟正黑體,10,120,12,78,25
LabelVirtualCounterclockwise=順時針,0x0000EA,0x7777EE,微軟正黑體,10,198,12,78,25
Label7ch1Reset=重置,0x0000EA,0x7777EE,微軟正黑體,10,277,12,78,25


[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.

[GlobalFont]
;Font=微軟正黑體
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933